Slince\Shopify\Model\OnlineStore\Page:
    properties:
        id:
            type: int
        title:
            type: string
        shopId:
            type: int
        handle:
            type: string
        bodyHtml:
            type: string
        author:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sO'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sO'>
        publishedAt:
            type: DateTime<'Y-m-d\TH:i:sO'>
        templateSuffix:
            type: string
        adminGraphqlApiId:
            type: string